/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc45               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc47               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc48               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e19            { /* leathergoods_new7_250080... */
	background      : transparent url(leathergoods_new7_25008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e18             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e17             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e16             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e15            { /* new_leatherworking013004... */
	background      : transparent url(new_leatherworking013004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e14            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Contact */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e9              { /* Swiss Pattern Bayonet Fr... */
	position        : absolute;
	left            : 123.00pt;
	top             : 155.25pt;
	width           : 459.75pt;
	height          :  24.00pt;
	}
div#e8              { /* M78, M81 Pattern<BR>  \V... */
	position        : absolute;
	left            : 203.25pt;
	top             : 284.25pt;
	width           :  87.75pt;
	height          :  41.25pt;
	}
span#e7             { /* new_leatherworking013003... */
	background      : transparent url(new_leatherworking013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  95.25pt;
	}
span#e6             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
span#e5             { /* new_leatherworking013002... */
	background      : transparent url(new_leatherworking013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 348.00pt;
	width           : 118.50pt;
	height          : 143.25pt;
	}
div#e4              { /* Bayonet Frogs<BR>  \for ... */
	position        : absolute;
	left            : 283.50pt;
	top             : 347.25pt;
	width           : 103.50pt;
	height          : 108.75pt;
	}
span#e3             { /* new_leatherworking013001... */
	background      : transparent url(new_leatherworking013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 258.75pt;
	width           :  91.50pt;
	height          : 243.75pt;
	}
div#e2              { /* M71 Pattern<BR>  \Vetter... */
	position        : absolute;
	left            : 468.00pt;
	top             : 178.50pt;
	width           :  84.75pt;
	height          :  63.75pt;
	}
div#e1              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
